body {
background-color: #1a1919;
background-image: url("http://i56.servimg.com/u/f56/12/86/96/81/nuovos10.jpg");
background-attachment: scroll;
scrollbar-face-color: #;
scrollbar-highlight-color: #;
scrollbar-shadow-color: #;
scrollbar-3dlight-color: #;
scrollbar-arrow-color: #;
scrollbar-track-color: #;
scrollbar-darkshadow-color: #;
}
th,td,p {
 font-family: Verdana,Arial,Helvetica,sans-serif }
a img {
 border: none;
 }
a:link,a:active,a:visited {
 color : #1289c1;
 }
a:hover{
 text-decoration: underline;
 color : #50a8de;
 }
hr{
 height: 0px;
 border: solid #373737 0px;
 border-top-width: 1px;
}
.bodyline{
 background-color: #2a2a2a;
 border: 1px #353535 solid;
}
.bodylinewidth {
width:800px}
.forumline{
 background-color: #313131;
 border: 2px #2a2a2a solid;
 }
td.row1{
 background-color: #3c3c3c;
 }
td.row2{
 background-color: #414141;
 }
td.row3{
 background-color: #373737;
 }
td.rowpic {
background-color: #a9a9a9;
background-image: url("http://i18.servimg.com/u/f18/11/73/70/04/table_11.jpg");
}
th {
color: #f7f8f9;
 font-size: 11px;
 font-weight : bold;
background-color: #0c6ba4;
 height: 25px;
background-image: url("http://i56.servimg.com/u/f56/12/86/96/81/bluuu10.gif");
}
td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
background-image: url("http://i56.servimg.com/u/f56/12/86/96/81/table_10.jpg");
background-color:#a9a9a9;
 border: #0a0000;
 border-style: solid;
 height: 28px;
}
td.cat,td.catHead,td.catBottom {
height: 29px;
border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
font-weight: bold;
 border: #040000;
 border-style: solid;
 height: 28px;
}
td.row3Right,td.spaceRow {
background-color: #373737;
 border: #0a0000;
 border-style: solid;
}
td.pourcentback {
 background-color : #1a1919;
 }
th.thHead,td.catHead {
 font-size: 12px;
 border-width: 1px 1px 0px 1px;
 }
th.thSides,td.catSides,td.spaceRow {
 border-width: 0px 1px 0px 1px;
 }
th.thRight,td.catRight,td.row3Right {
 border-width: 0px 1px 0px 0px;
 }
th.thLeft,td.catLeft {
 border-width: 0px 0px 0px 1px;
 }
th.thBottom,td.catBottom {
 border-width: 0px 1px 1px 1px;
 }
th.thTop {
 border-width: 1px 0px 0px 0px;
 }
th.thCornerL {
 border-width: 1px 0px 0px 1px;
 }
th.thCornerR {
 border-width: 1px 1px 0px 0px;
 }
.maintitle, .maintitle h1{
font-weight: bold;
 font-size: 22px;
 font-family: Verdana,Arial,Verdana,Arial,Helvetica,sans-serif;
text-decoration: none;
 line-height : 120%;
 color : #e4e4e4;
}
.maintitle h1 {
margin: 0;
 padding: 0;
 display: inline;
}
.gen {
 font-size : 12px;
 }
.genmed {
 font-size : 11px;
 }
.gensmall {
 font-size : 10px;
 }
.gen,.genmed,.gensmall {
 color : #e4e4e4;
 }
a.gen,a.genmed,a.gensmall {
 color: #1289c1;
 text-decoration: none;
 }
a.gen:hover,a.genmed:hover,a.gensmall:hover{
 color: #50a8de;
 text-decoration: underline;
 }
.mainmenu{
 font-size : 11px;
 color : #e4e4e4 }
a.mainmenu{
 text-decoration: none;
 color : #1289c1;
}
a.mainmenu:hover{
 text-decoration: underline;
 color : #50a8de;
 }
.cattitle{
 font-weight: bold;
 font-size: 12px ;
 letter-spacing: 1px;
 color : #1289c1}
h1.cattitle {
margin:0;
 padding: 0;
 display:inline;
}
a.cattitle{
 text-decoration: none;
 color : #1289c1;
 }
a.cattitle:hover{
 text-decoration: underline;
 }
.forumlink{
 font-weight: bold;
 font-size: 12px;
 color : #1289c1;
 }
a.forumlink {
 text-decoration: none;
 color : #1289c1;
 }
a.forumlink:hover{
 text-decoration: underline;
 color : #50a8de;
 }
.nav{
 font-weight: bold;
 font-size: 11px;
 color : #e4e4e4;
 }
a.nav{
 text-decoration: none;
 color : #1289c1;
 }
a.nav:hover{
 text-decoration: underline;
 }
.topictitle,h1,h2{
 font-weight: bold;
 font-size: 11px;
 color : #e4e4e4;
 }
div.topictitle {
display: inline;
}
h2.topic-title {
display: inline;
 margin: 0;
 padding: 0;
}
a.topictitle:link{
 text-decoration: none;
 color : #1289c1;
 }
a.topictitle:visited{
 text-decoration: none;
 color : #5493b4;
 }
a.topictitle:hover{
 text-decoration: underline;
 color : #50a8de;
 }
.name{
 font-size : 11px;
 color : #e4e4e4;
}
.postdetails{
 font-size : 10px;
 color : #e4e4e4;
 }
.postbody{
 font-size : 12px;
 line-height: 18px}
a.postlink:link{
 text-decoration: none;
 color : #1289c1 }
a.postlink:visited{
 text-decoration: none;
 color : #5493b4;
 }
a.postlink:hover{
 text-decoration: underline;
 color : #50a8de}
.code{
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size: 11px;
 color: #41b90b;
background-color: #030000;
 border: #373737;
 border-style: solid;
border-left-width: 1px;
 border-top-width: 1px;
 border-right-width: 1px;
 border-bottom-width: 1px}
.quote{
 font-family: Verdana,Arial,Helvetica,sans-serif;
 font-size: 11px;
 color: #848383;
 line-height: 125%;
background-color: #030000;
 border: #373737;
 border-style: solid;
border-left-width: 1px;
 border-top-width: 1px;
 border-right-width: 1px;
 border-bottom-width: 1px}
.copyright{
 font-size: 10px;
 font-family: Verdana,Arial,Helvetica,sans-serif;
 color: #1289c1;
 letter-spacing: -1px;
}
a.copyright{
 color: #1289c1;
 text-decoration: none;
}
a.copyright:hover {
 color: #50a8de;
 text-decoration: underline;
}
.coloradmin {
 color: #ecf910}
.colormod {
 color: #41b90b}
h1.pagetitle {
display: inline;
margin: 0;
padding: 0;
font-size: 12px;
color: #f7f8f9;
}
h1.title2 {
font-size: 11px;
}
.secondarytitle,.secondarytitle h2 {
margin: 0;
padding: 0;
color: #f7f8f9;
}
.secondarytitle h2 {
display:inline;
}
.nav h1 {
display: inline;
}
.hierarchy {
display: inline;
text-transform: none;
border: none;
font-size: 10px;
}
.mod-text {
font-weight: bold;
}
img{
border:0}
input,textarea, select {
color : #e4e4e4;
font: normal 11px Verdana,Arial,Helvetica,sans-serif;
border-color : #e4e4e4;
}
input.post, textarea.post, select {
 background-color : #040000;
 }
input {
 text-indent : 2px;
 }
input.button {
background-color : #3c3c3c;
color : #e4e4e4;
font-size: 11px;
 font-family: Verdana,Arial,Helvetica,sans-serif;
}
input.mainoption {
background-color : #030000;
font-weight : bold;
}
input.liteoption {
background-color : #030000;
font-weight : normal;
}
.helpline {
 background-color: #414141;
 border-style: none;
 }
input {
 background-color: #414141;
 }
button.button2, input.button2 {
font-size: 0.7em;
border: 1px solid #BCBCBC;
width: auto !important;
padding: 1px 0px;
font-family: Verdana,Arial,Helvetica,sans-serif;
color: #000000;
background-repeat: repeat-x;
background-color: #FAFAFA;
background-image: url('http://illiweb.com/fa/prosilver/bg_button.gif');
background-position: top;
overflow: visible;
vertical-align:middle;
}
button.button2:hover, input.button2:hover {
border: 1px solid #50a8de;
color: #50a8de;
background-position: 0 100%;
}
* html button.button2, * html input.button2 {
padding-bottom: 0;
margin-bottom: 1px;
height: 24px;
padding-right: 3px;
padding-left: 3px;
}
*+html button.button2, *+html input.button2 {
height: 24px;
padding-right: 3px;
padding-left: 3px;
}
*+html button.button2 img {
 vertical-align: middle;
 }
* html button.button2 img {
 vertical-align: middle;
 }
button.bbcode {
border: 1px solid #e3adad;
background-image: url("http://illiweb.com/fa/wysiwyg/bg_button.png");
}
.select {
background-color: #FFFFFF;
border: 1px solid #BCBCBC;
position: absolute;
z-index:100;
top: 0;
left: 0;
overflow: hidden;
width: 0px;
}
.selectHover {
 cursor: pointer;
 background-color: #EEEEEE;
}
.select p {
padding: 4px 6px;
font-size: 0.7em;
margin: 0px;
white-space: nowrap;
text-align: left;
}
.select button {
padding: 4px;
font-size: 0.9em;
margin: 0px;
background-color: #FFF;
border: none;
text-align:left;
}
.select button.button2 {
border:1px solid #BCBCBC;
padding: 0px;
}
* html .select button.button2 {
padding-right: 3px;
padding-left: 3px;
}
.select button.button2:hover {
border: 1px solid #50a8de;
color: #50a8de;
background-position: 0 100%;
}
textarea#text_editor_textarea {
 width: 100% !important;
 }
iframe#text_editor_iframe {
width: 100%;
height: 200px;
}
form#quick_reply textarea#text_editor_textarea {
width: 100% !important;
height: 100%;
}
form#quick_reply iframe#text_editor_iframe {
 width: 100%;
 }
* html form#quick_reply iframe#text_editor_iframe {
 width: 600px;
 }
*+html form#quick_reply iframe#text_editor_iframe {
 width: 600px;
 }
#page-footer .gen strong {
font-weight: normal;
}
@import url("form_ie.css");
@media print {
body {
background-image: none;
background-color: #fff;
color: #000;
}
table.bodylinewidth span.maintitle {
display: block;
text-align: left;
}
table.bodylinewidth img#i_logo,.browse-arrows,.noprint,.messaging,.post-options,.poster-profile,img.i_icon_online,table.bodylinewidth .mainmenu,table.bodylinewidth .nav,table.bodylinewidth .gensmall,span.postdetails img,table.bodylinewidth .sig,table.bodylinewidth .catbottom,#info_open {
display:none;
}
td.catHead, .t-title {
text-align: left;
}
table.bodylinewidth .cattitle {
letter-spacing: normal;
 font-size: 1em;
}
.thLeft,.thRight {
color: #000;
 border: none;
 text-align:left;
}
.hr hr {
 visibility: hidden;
 }
.hr {
border-top: 1px dotted #ddd !important;
 }
tr.post td {
vertical-align: top;
border-bottom: 1px solid #ccc;
}
tr.post td td {
border: none;
}
span.gen {
display: none;
}
}
ul.abuse {
list-style: none;
line-height: 1.5em;
font-size: 0.9em;
}
.rtl-spacer:before {
content: " ";
white-space: pre;
}
.rtl-spacer:after {
content: " ";
white-space: pre;
}
.warning {
color:#ff3333;
}
.captcha div.captcha-img {
float: left;
margin: 0 1em 0 0;
}
.captcha .inputbox {
margin-top: 0.5em;
}
.center {
text-align: center;
}
#page-footer {
clear: both;
}
#page-footer h3 {
 margin-top: 20px;
 }
#add-google {
 text-align: center;
 margin: 0 auto;
}
#content-container #left {
width: 0px;
margin-right: px;
}
#content-container #right {
width: 0px;
margin-left: px;
}
.vote{float:right;width:10px;margin-left:4px}
.vote .vote-button{text-align:center;font-weight:700;margin-left:-1px}
.vote .vote-button a{text-decoration:none !important}
.vote .vote-bar{width:3px;height:50px;margin:0 auto;border:1px solid {T_BODY_TEXT};font-size:0}
.vote .vote-no-bar{letter-spacing:-2px;margin-left:-2px;white-space:nowrap}
.vote .vote-bar-plus{background-color:#0f0}
.vote .vote-bar-minus{background-color:#f00}
.clear{clear:both}
#profile-advanced-avatar .module,#profile-advanced-points .module,#profile-advanced-reputation .module,#profile-advanced-details{margin-right:3px}
#profile-advanced-avatar .module,#profile-advanced-points .module,#profile-advanced-reputation .module,#profile-advanced-right .module{margin-bottom:3px}
#profile-advanced-button{padding:1px}
#profile-advanced-details{overflow:hidden}
#profile-advanced-details ol{margin:0;padding:0;list-style:none}
#profile-advanced-details ol li{display:block;margin-bottom:4px}
#profile-advanced-details .avatar{float:left}
.avatar{width:50px;border:1px solid {header_th_back};background-color:#fff}
.avatar img{width:50px}
.friend-block .avatar{margin:0 auto;cursor:pointer;}
.avatar.mini,.avatar.mini img{width:38px;height:38px}
.friend-block{float:left;width:70px;margin:1px;text-align:center;overflow:hidden}
#profile-advanced-details .message-block{margin-left:57px}
#profile-advanced-details .message-header{border-top:1px solid {T_TR_COLOR3};background:{T_TR_COLOR2};padding:4px;margin-bottom:4px}
#profile-advanced-details .message-date{float:right}
#profile-advanced-details .message-body{margin-bottom:4px}
#profile-advanced-details .message-footer{text-align:right}
#profile-advanced-details .message-footer li{display:inline;margin:0 .25em}
#profile-advanced-details .message-footer li:after{content:" .";}
#profile-advanced-details .message-footer li a{margin-right:.25em;text-decoration:underline}
#profile-advanced-details .message-footer li.last:after{content:normal}
#profile-advanced-add{margin-right:4px;padding:8px 0;text-align:right}
#profile-advanced-details .stats-field{margin:4px 0 10px 4px;padding:0 10px 6px}
#profile-advanced-details .stats-field legend{font-weight:700}
#profile-advanced-details .stats-field ul{list-style-type:none;text-indent:10px;padding:0}
#profile-advanced-details .stats-field li{margin:4px 0}
#login_popup{position:absolute;z-index:1500;display:none}
#login_iframe_body{margin:0;padding:0;background:{T_TR_COLOR1}}
#login_popup_content{display:none;line-height:inherit}
#login_popup_buttons{position:absolute;height:19px;bottom:6px;right:6px}
#login_popup_buttons input{margin-left:6px}
ul.profile_field_list{padding:0}
html ul.profile_field_list li{list-style-type:none}
ul.profile_field_list > li{list-style-type:none}
.inputURL{font-size:10px;font-family:"Courier New", "Times New roman";letter-spacing:-1px}
.middleline{line-height:2em}

.invisible{display:none;visibility:hidden;}
.visible{display:block;visibility:visible;}
.friend_list_online_status{line-height:11px;font-size:.9em}
.friend_list_online_status img{vertical-align:middle}

.ajax-profil_hover{background:transparent}
.ajax-profil_parent{position:relative;zoom:1;}
.ajax-profil_edit{cursor:pointer;position:absolute;top:0;left:-18px}
.ajax-profil_edit img{margin-left:4px}
.ajax-profil_valid{cursor:pointer;margin-left:4px;vertical-align:middle}

#profile-advanced-details dl{padding:8px 10 8px 0;width:98%;margin:10px 0 0;}
#profile-advanced-details dl dt{float:left;display:block;width:10em;}
#profile-advanced-details dl dd{margin-left:10em;padding-left:12px;}
#profile-advanced-details div.separator{clear:both;font-size:1px;line-height:1px;border-bottom:1px solid #dcdcdc;padding-top:10px;}
#profile-advanced-details .ajax-profil_edit{left:-4px;}.friends-foes-list {
	float: left;
	width: 200px;
	height: 2em;
}
#gfooter .footer-links {float: left;}
.jqmWindow {
	display: none;
	position: fixed;
	left: 50%;
	width: 450px;
	margin-left: -225px;
	top: 50%;
	margin-top: -125px;
	background-color: {T_BODY_BGCOLOR};
	border: 1px solid {forumline_color};
}
* html .jqmWindow {
	position: absolute;
	top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round((document.documentElement.offsetHeight || document.body.clientHeight) / 2) + 'px');
	left: expression((document.documentElement.scrollLeft || document.body.scrollLeft) + Math.round((document.documentElement.offsetWidth || document.body.clientWidth) / 2) + 'px');
}
.jqmOverlay {
	background-color: #000;
}
.jqDrag {
	cursor: move;
}.align_right
{
	text-align: right;
}
.sprite-arrow_prosilver_down{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:0 0;width:6px;height:6px;}.sprite-arrow_prosilver_left{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-56px 0;width:4px;height:6px;}	.sprite-arrow_prosilver_right{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-110px 0;width:4px;height:6px;}	.sprite-arrow_prosilver_up{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-164px 0;width:6px;height:6px;}	.sprite-arrow_subsilver_down{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-220px 0;width:9px;height:9px;}	.sprite-arrow_subsilver_left{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-279px 0;width:9px;height:9px;}	.sprite-arrow_subsilver_right{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-338px 0;width:9px;height:9px;}	.sprite-arrow_subsilver_up{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-397px 0;width:9px;height:9px;}	.sprite-icon_minipost{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-456px 0;width:12px;height:9px;}	.sprite-icon_minipost_new{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-518px 0;width:12px;height:9px;}	.sprite-icon_minipost_participate{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-580px 0;width:12px;height:9px;}	.sprite-icon_miniposted{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-642px 0;width:12px;height:9px;}	.sprite-icon_pages{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-704px 0;width:11px;height:12px;}	.sprite-icon_post_target{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-765px 0;width:11px;height:9px;}	.sprite-icon_post_target_unread{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-826px 0;width:11px;height:9px;}	.sprite-icon_reply{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-887px 0;width:18px;height:9px;}	.sprite-icon_reply_new{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-955px 0;width:18px;height:9px;}	.sprite-icon_tiny_topic{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-1023px 0;width:10px;height:11px;}	.sprite-icon_topic_latest{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-1083px 0;width:11px;height:9px;}	.sprite-icon_topic_newest{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-1144px 0;width:11px;height:9px;}	.sprite-subforum_read{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-1205px 0;width:11px;height:9px;}	.sprite-subforum_unread{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-1266px 0;width:11px;height:9px;}	.sprite-tabs_less{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-1327px 0;width:9px;height:9px;}	.sprite-tabs_more{background: url("http://illiweb.com/fa/sprite_icons.png") no-repeat top left;background-position:-1386px 0;width:9px;height:9px;}		.sprite-icon_calendar{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:0 0;width:14px;height:13px;}	.sprite-icon_faq{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-64px 0;width:16px;height:14px;}	.sprite-icon_gallery{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-130px 0;width:14px;height:14px;}	.sprite-icon_groups{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-194px 0;width:16px;height:14px;}	.sprite-icon_home{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-260px 0;width:13px;height:12px;}	.sprite-icon_logout{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-323px 0;width:16px;height:14px;}	.sprite-icon_members{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-389px 0;width:16px;height:14px;}	.sprite-icon_message{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-455px 0;width:16px;height:14px;}	.sprite-icon_portal{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-521px 0;width:14px;height:14px;}	.sprite-icon_register{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-585px 0;width:16px;height:14px;}	.sprite-icon_search{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-651px 0;width:16px;height:14px;}	.sprite-icon_textbox_search{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-717px 0;width:16px;height:14px;}	.sprite-icon_ucp{background: url("http://illiweb.com/fa/sprite_prosilver_menu.png") no-repeat top left;background-position:-783px 0;width:16px;height:14px;}		.sprite-icon_mini_calendar{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:0 0;width:12px;height:13px;}	.sprite-icon_mini_faq{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:-62px 0;width:12px;height:13px;}	.sprite-icon_mini_gallery{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:-124px 0;width:12px;height:13px;}	.sprite-icon_mini_groups{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:-186px 0;width:12px;height:13px;}	.sprite-icon_mini_index{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:-248px 0;width:13px;height:13px;}	.sprite-icon_mini_login{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:-311px 0;width:12px;height:13px;}	.sprite-icon_mini_members{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:-373px 0;width:12px;height:13px;}	.sprite-icon_mini_message{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:-435px 0;width:12px;height:13px;}	.sprite-icon_mini_portal{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:-497px 0;width:13px;height:13px;}	.sprite-icon_mini_profile{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:-560px 0;width:12px;height:13px;}	.sprite-icon_mini_register{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:-622px 0;width:12px;height:13px;}	.sprite-icon_mini_search{background: url("http://illiweb.com/fa/sprite_subsilver_menu.png") no-repeat top left;background-position:-684px 0;width:12px;height:13px;}
        .fade {
            display:inline-block;
            background: -moz-linear-gradient(left, rgb(3,0,0) 0%, rgba(3,0,0,0) 100%);
            background-image: -webkit-gradient(linear, left top, right top, color-stop(0.00, rgb(3,0,0)), color-stop(1.00, rgba(3,0,0,0)));
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#030000, endColorstr=#00030000, GradientType=1);
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#030000, endColorstr=#00030000, GradientType=1)";
        }
        .blur {
            display:inline-block;
            color:#ddd;
            text-shadow: 0 0 2px #aaaaaa;
            text-shadow: 0 0 4px #aaaaaa;
            text-shadow: 0 0 6px #aaaaaa;
            -ms-filter: "progid:DXImageTransform.Microsoft.Blur(pixelradius=2)";
            filter:
                progid:DXImageTransform.Microsoft.MotionBlur(strength=1,direction=310)
                progid:DXImageTransform.Microsoft.Blur(pixelradius=2);
        }
        .flipH {
            display:inline-block;
            -moz-transform:scale(-1,1);
            -o-transform:scale(-1,1);
            -webkit-transform:scale(-1,1);
            transform:scale(-1,1);
            -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=-1, M12=0, M21=0, M22=1, SizingMethod='auto expand')";
            filter: progid:DXImageTransform.Microsoft.Matrix(
                M11=-1,
                M12=0,
                M21=0,
                M22=1,
                SizingMethod="auto expand");
        }
        .flipV {
            display:inline-block;
            -moz-transform:scale(1,-1);
            -o-transform:scale(1,-1);
            -webkit-transform:scale(1,-1);
            transform:scale(1,-1);
            -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1, M12=0, M21=0, M22=-1, SizingMethod='auto expand')";
            filter: progid:DXImageTransform.Microsoft.Matrix(
                M11=1,
                M12=0,
                M21=0,
                M22=-1,
                SizingMethod="auto expand");
        }